> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/offers/sub-resources/browser/get_information_about_a_specific_offers_browser.md).

# Get information about a specific offer’s browser

| HTTP method | Endpoint                           |
| ----------- | ---------------------------------- |
| **GET**     | **/v1/offers/{offer\_id}/browser** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter | Description                  |
| --------- | ---------------------------- |
| offer\_id | The unique id for the offer. |

## Response body parameters <a href="#response-body-parameters-1" id="response-body-parameters-1"></a>

| Field         | Type    | Description                                   |
| ------------- | ------- | --------------------------------------------- |
| id            | integer |                                               |
| offer\_id     | integer | A string that uniquely identifies this offer. |
| browser\_name | string  | Browser to be targeted                        |

## Example request <a href="#example-request-1" id="example-request-1"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/offers/544478/browser>

**Request GET** <http://{networkname}.api.offerslook.com/v1/offers/544478/browser>

## Example response <a href="#example-response-1" id="example-response-1"></a>

```
    {
    "code": 0,
    "message": "Success",
    "data": {
        "offer_browser": [
            {
                "id": 15,
                "offer_id": 544478,
                "browser_name": "Chrome"
            },
            {
                "id": 16,
                "offer_id": 544478,
                "browser_name": "360 Browser"
            },
            {
                "id": 17,
                "offer_id": 544478,
                "browser_name": "Amaya"
            }
        ]
    }
}
```
